Version: app-editors/bvi 1.4.0_alpha:0

Depends On: sys-libs/ncurses

USE Flags:

Version: app-editors/bvi 1.3.2-r2:0

Depends On: sys-libs/ncurses >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

1.3.2-r21.4.0_alpha
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~sparc-solaris ~sparc64-solaris ~x86-solaris""~amd64 ~ppc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~sparc-solaris ~sparc64-solaris ~x86-solaris"
comments powered by Disqus